path: /build/build/libfmt-dev-libs-10.2.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-libs/libfmt -pv -t && \
    emerge -j ${JOBS} --nodeps dev-libs/libfmt
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libfmt && luet-portage --dir /pkgdir/libfmt
    dev-libs/libfmt && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:df728534d3438e321778d080ab9e2e4d96f5a48631fc2fef3b00a0041ed4dc43
  package:
    name: libfmt
    version: 10.2.1
    category: dev-libs
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Small, safe and fast formatting library
    uri:
    - https://github.com/fmtlib/fmt
    license: MIT
    buildtimestamp: 2024-02-13 01:33:47.597813409 +0000 UTC m=+138.521236075
    labels:
      BDEPEND: dev-util/ninja dev-util/cmake
      IUSE: test
      emerge.packages: dev-libs/libfmt
      kit: dev-kit
      original.package.name: dev-libs/libfmt
      original.package.slot: "0"
      original.package.version: 10.2.1
    treedir: /build/packages
  package_dir: /pkgdir/libfmt
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 03e272b2a9fd807e025e8de020166f0c462055e28d0a30ab8933d01509dba4c9
compressiontype: zstd
files:
- usr/include/fmt/args.h
- usr/include/fmt/chrono.h
- usr/include/fmt/color.h
- usr/include/fmt/compile.h
- usr/include/fmt/core.h
- usr/include/fmt/format-inl.h
- usr/include/fmt/format.h
- usr/include/fmt/os.h
- usr/include/fmt/ostream.h
- usr/include/fmt/printf.h
- usr/include/fmt/ranges.h
- usr/include/fmt/std.h
- usr/include/fmt/xchar.h
- usr/lib64/cmake/fmt/fmt-config-version.cmake
- usr/lib64/cmake/fmt/fmt-config.cmake
- usr/lib64/cmake/fmt/fmt-targets-gentoo.cmake
- usr/lib64/cmake/fmt/fmt-targets.cmake
- usr/lib64/libfmt.so
- usr/lib64/libfmt.so.10
- usr/lib64/libfmt.so.10.2.1
- usr/lib64/pkgconfig/fmt.pc
- usr/share/doc/libfmt-10.2.1/README.md.bz2
- var/db/pkg/dev-libs/libfmt-10.2.1/BDEPEND
- var/db/pkg/dev-libs/libfmt-10.2.1/BUILD_TIME
- var/db/pkg/dev-libs/libfmt-10.2.1/CATEGORY
- var/db/pkg/dev-libs/libfmt-10.2.1/CBUILD
- var/db/pkg/dev-libs/libfmt-10.2.1/CFLAGS
- var/db/pkg/dev-libs/libfmt-10.2.1/CHOST
- var/db/pkg/dev-libs/libfmt-10.2.1/CONTENTS
- var/db/pkg/dev-libs/libfmt-10.2.1/COUNTER
- var/db/pkg/dev-libs/libfmt-10.2.1/CXXFLAGS
- var/db/pkg/dev-libs/libfmt-10.2.1/DEFINED_PHASES
- var/db/pkg/dev-libs/libfmt-10.2.1/DESCRIPTION
- var/db/pkg/dev-libs/libfmt-10.2.1/EAPI
- var/db/pkg/dev-libs/libfmt-10.2.1/FEATURES
- var/db/pkg/dev-libs/libfmt-10.2.1/HOMEPAGE
- var/db/pkg/dev-libs/libfmt-10.2.1/INHERITED
- var/db/pkg/dev-libs/libfmt-10.2.1/IUSE
- var/db/pkg/dev-libs/libfmt-10.2.1/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/libfmt-10.2.1/KEYWORDS
- var/db/pkg/dev-libs/libfmt-10.2.1/LDFLAGS
- var/db/pkg/dev-libs/libfmt-10.2.1/LICENSE
- var/db/pkg/dev-libs/libfmt-10.2.1/NEEDED
- var/db/pkg/dev-libs/libfmt-10.2.1/PF
- var/db/pkg/dev-libs/libfmt-10.2.1/PROVIDES
- var/db/pkg/dev-libs/libfmt-10.2.1/REQUIRES
- var/db/pkg/dev-libs/libfmt-10.2.1/RESTRICT
- var/db/pkg/dev-libs/libfmt-10.2.1/SIZE
- var/db/pkg/dev-libs/libfmt-10.2.1/SLOT
- var/db/pkg/dev-libs/libfmt-10.2.1/USE
- var/db/pkg/dev-libs/libfmt-10.2.1/environment.bz2
- var/db/pkg/dev-libs/libfmt-10.2.1/libfmt-10.2.1.ebuild
- var/db/pkg/dev-libs/libfmt-10.2.1/repository
package_cacheimage: ""
runtime:
  name: libfmt
  version: 10.2.1
  category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Small, safe and fast formatting library
  uri:
  - https://github.com/fmtlib/fmt
  license: MIT
  labels:
    BDEPEND: dev-util/ninja dev-util/cmake
    IUSE: test
    emerge.packages: dev-libs/libfmt
    kit: dev-kit
    original.package.name: dev-libs/libfmt
    original.package.slot: "0"
    original.package.version: 10.2.1
